## libperlio-gzip-perl 0.18

=== debian/changelog ===
libperlio-gzip-perl (0.18-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:33:49 +0100

libperlio-gzip-perl (0.18-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:09:54 +0000

libperlio-gzip-perl (0.18-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 00:17:21 +0100

libperlio-gzip-perl (0.18-1) unstable; urgency=low

  * Initial Release (Closes: #618272)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 13 Mar 2011 19:40:29 -0400
