=== debian/control ===
Source: libperlio-gzip-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8),
 zlib1g-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/PerlIO-gzip/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperlio-gzip-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperlio-gzip-perl/

Package: libperlio-gzip-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module providing a PerlIO layer to gzip/gunzip
 PerlIO::gzip is a Perl module that provides a PerlIO layer for manipulating
 files in the format used by the gzip program. Compression and decompression
 are both implemented, but cannot be used simultaneously (i.e. files cannot
 be opened for both reading and writing).
