=== debian/watch ===
version=3
http://search.cpan.org/dist/PerlIO-gzip/   .*/PerlIO-gzip-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
