=== debian/watch ===
version=3
https://metacpan.org/release/PerlIO-gzip   .*/PerlIO-gzip-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
