## libperlio-gzip-perl 0.19-1

=== debian/changelog ===
libperlio-gzip-perl (0.19-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:24:16 +0800
