=== debian/control ===
Source: libperlio-gzip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl-xs-dev,
               perl:native,
               debhelper-compat (= 13),
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-gzip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-gzip-perl.git
Homepage: https://metacpan.org/release/PerlIO-gzip

Package: libperlio-gzip-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module providing a PerlIO layer to gzip/gunzip
 PerlIO::gzip is a Perl module that provides a PerlIO layer for manipulating
 files in the format used by the gzip program. Compression and decompression
 are both implemented, but cannot be used simultaneously (i.e. files cannot
 be opened for both reading and writing).
