=== debian/watch ===
version=4
https://metacpan.org/release/PerlIO-gzip   .*/PerlIO-gzip-v?@ANY_VERSION@@ARCHIVE_EXT@$
